# -*- encoding: utf-8 -*-
$:.push File.expand_path("../lib", __FILE__)
require "synchronize/version"

Gem::Specification.new do |s|
  s.name        = "synchronize"
  s.version     = Synchronize::VERSION
  s.authors     = ["bebanjo support team"]
  s.email       = ["support@bebanjo.com"]
  s.homepage    = "https://github.com/bebanjo/synchronize"
  s.summary     = %q{ Performs synchronization of the contents between different Rails environments. }
  s.description = %q{ Synchronize is designed to automate the ugly tasks of restoring database dumps and assets from s3 to our different environments. }

  s.rubyforge_project = "synchronize"

  s.files         = `git ls-files`.split("\n")
  s.test_files    = `git ls-files -- {test,spec,features}/*`.split("\n")
  s.executables   = `git ls-files -- bin/*`.split("\n").map{ |f| File.basename(f) }
  s.require_paths = ["lib"]

  s.add_dependency("fog", " >= 0.10.0" )
  s.add_dependency("commander", " >= 4.0.6" )
  s.add_dependency("chef", ">= 0.10")
end
